## php-defaults 57

=== debian/changelog ===
php-defaults (57) unstable; urgency=medium

  * Update the Vcs-* to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Jan 2018 15:40:13 +0000

php-defaults (56) unstable; urgency=medium

  * Actually update d/control to contain PHP 7.1 (Closes: #881416)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 12 Nov 2017 03:34:17 +0000

php-defaults (55) unstable; urgency=medium

  * Remove PrivateNetwork=true because it's not compatible with 3.16.0
    (Debian Jessie) kernel

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Sep 2017 06:42:01 +0200
