=== debian/control ===
Source: php-defaults
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Lior Kaplan <kaplan@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any]
Vcs-Git: https://salsa.debian.org/php-team/php-defaults.git
Vcs-Browser: https://salsa.debian.org/php-team/php-defaults

Package: libapache2-mod-php
Architecture: all
Depends: libapache2-mod-php7.0,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
 This package provides the PHP module for the Apache 2 webserver.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: libphp-embed
Architecture: all
Depends: libphp7.0-embed,
         ${misc:Depends}
Description: HTML-embedded scripting language (Embedded SAPI library) (default)
 This package provides the library /usr/lib/libphp.so which can
 be used by application developers to embed PHP scripting functionality.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php
Architecture: all
Depends: php7.0,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (default)
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-all-dev
Architecture: all
Depends: php7.0-dev,
         php7.0-json,
         php7.1-dev,
         php7.1-json,
         ${misc:Depends}
Description: package depending on all supported PHP development packages
 The package currently depends on php7.0-dev.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific PHP development
 packages.

Package: php-bcmath
Architecture: all
Depends: php-common,
         php7.0-bcmath,
         ${misc:Depends}
Description: Bcmath module for PHP [default]
 This package provides a Bcmath module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-bz2
Architecture: all
Depends: php-common,
         php7.0-bz2,
         ${misc:Depends}
Description: bzip2 module for PHP [default]
 This package provides a bzip2 module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-cgi
Architecture: all
Depends: php7.0-cgi,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (CGI binary) (default)
 This package provides the /usr/lib/cgi-bin/php CGI interpreter built
 for use in Apache 2 with mod_actions, or any other CGI httpd that
 supports a similar mechanism.  Note that MOST users probably
 want the php-fpm package that provide FastCGI support.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-cli
Architecture: all
Depends: php7.0-cli,
         ${misc:Depends}
Description: command-line interpreter for the PHP scripting language (default)
 This package provides the /usr/bin/php command interpreter, useful for
 testing PHP scripts from a shell or performing general shell scripting tasks.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-common
Architecture: all
Section: php
Depends: psmisc (>= 22.15-1~),
         sed (>= 4.1.1-1),
         ${misc:Depends}
Breaks: php-amqp (<< 1.7.0~alpha2-4~),
        php-apcu (<< 5.1.3+4.0.10-2~),
        php-apcu-bc (<< 1.0.3-2~),
        php-ast (<< 0.1.1-2~),
        php-geoip (<< 1.1.0-4~),
        php-gmagick (<< 2.0.1~rc3+1.1.7~rc3-2~),
        php-igbinary (<< 1.2.1-10-ge0e66b9+1.2.1-2~),
        php-imagick (<< 3.4.0~rc6-2~),
        php-memcache (<< 3.0.9~20151130.fdbd46b-2~),
        php-memcached (<< 2.2.0-95-g6ace07d+2.2.0-2~),
        php-mongodb (<< 1.1.2-3~),
        php-msgpack (<< 2.0.0+0.5.7-2~),
        php-radius (<< 1.4.0~b1-2~),
        php-redis (<< 2.2.7-355-g799e0bc+2.2.7-4~),
        php-rrd (<< 2.0.0+1.1.3-4~),
        php-smbclient (<< 0.8.0~rc1-2~),
        php-ssh2 (<< 0.12-39-g3dfe336+0.12-2~),
        php-uploadprogress (<< 1.0.3.1-4-g95d8a0f-2~),
        php-uuid (<< 1.0.4-2~),
        php-xdebug (<< 2.4.0~rc4-2~),
        php-zmq (<< 1.1.3-3~),
        php5.6-common (<< 5.6.18+dfsg-10~),
        php5.6-json (<< 1.3.9-2~),
        php7.0-common (<< 7.0.3-11~)
Description: Common files for PHP packages
 This package contains common utilities shared among all packaged PHP
 versions.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php-curl
Architecture: all
Depends: php-common,
         php7.0-curl,
         ${misc:Depends}
Description: CURL module for PHP [default]
 This package provides a CURL module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-dev
Architecture: all
Depends: php7.0-dev,
         ${misc:Depends}
Description: Files for PHP module development (default)
 Headers and other PHP needed for compiling additional modules.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-enchant
Architecture: all
Depends: php-common,
         php7.0-enchant,
         ${misc:Depends}
Description: Enchant module for PHP [default]
 This package provides a Enchant module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-fpm
Architecture: all
Depends: php7.0-fpm,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
 This package provides the Fast Process Manager interpreter that runs
 as a daemon and receives Fast/CGI requests.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-gd
Architecture: all
Depends: php-common,
         php7.0-gd,
         ${misc:Depends}
Description: GD module for PHP [default]
 This package provides a GD module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-gmp
Architecture: all
Depends: php-common,
         php7.0-gmp,
         ${misc:Depends}
Description: GMP module for PHP [default]
 This package provides a GMP module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-imap
Architecture: all
Depends: php-common,
         php7.0-imap,
         ${misc:Depends}
Description: IMAP module for PHP [default]
 This package provides a IMAP module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-interbase
Architecture: all
Depends: php-common,
         php7.0-interbase,
         ${misc:Depends}
Description: Interbase module for PHP [default]
 This package provides a Interbase module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-intl
Architecture: all
Depends: php-common,
         php7.0-intl,
         ${misc:Depends}
Description: Internationalisation module for PHP [default]
 This package provides a Internationalisation module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-json
Architecture: all
Depends: php-common,
         php7.0-json,
         ${misc:Depends}
Description: JSON module for PHP [default]
 This package provides a JSON module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 7.0).

Package: php-ldap
Architecture: all
Depends: php-common,
         php7.0-ldap,
         ${misc:Depends}
Description: LDAP module for PHP [default]
 This package provides a LDAP module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
