=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: libapache2-mod-php
 Architecture: all
-Depends: libapache2-mod-php7.0,
+Depends: libapache2-mod-php7.2,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
  This package provides the PHP module for the Apache 2 webserver.
@@ -22,11 +22,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: libphp-embed
 Architecture: all
-Depends: libphp7.0-embed,
+Depends: libphp7.2-embed,
          ${misc:Depends}
 Description: HTML-embedded scripting language (Embedded SAPI library) (default)
  This package provides the library /usr/lib/libphp.so which can
@@ -37,11 +37,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php
 Architecture: all
-Depends: php7.0,
+Depends: php7.2,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (default)
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
@@ -49,7 +49,7 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-all-dev
 Architecture: all
@@ -57,9 +57,11 @@
          php7.0-json,
          php7.1-dev,
          php7.1-json,
+         php7.2-dev,
+         php7.2-json,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
- The package currently depends on php7.0-dev.
+ The package currently depends on php7.2-dev.
  .
  This package is a dependency package used as a build dependency for other
  packages to avoid hardcoded dependencies on specific PHP development
@@ -68,7 +70,7 @@
 Package: php-bcmath
 Architecture: all
 Depends: php-common,
-         php7.0-bcmath,
+         php7.2-bcmath,
          ${misc:Depends}
 Description: Bcmath module for PHP [default]
  This package provides a Bcmath module for PHP.
@@ -78,12 +80,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-bz2
 Architecture: all
 Depends: php-common,
-         php7.0-bz2,
+         php7.2-bz2,
          ${misc:Depends}
 Description: bzip2 module for PHP [default]
  This package provides a bzip2 module for PHP.
@@ -93,11 +95,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-cgi
 Architecture: all
-Depends: php7.0-cgi,
+Depends: php7.2-cgi,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (CGI binary) (default)
  This package provides the /usr/lib/cgi-bin/php CGI interpreter built
@@ -110,11 +112,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-cli
 Architecture: all
-Depends: php7.0-cli,
+Depends: php7.2-cli,
          ${misc:Depends}
 Description: command-line interpreter for the PHP scripting language (default)
  This package provides the /usr/bin/php command interpreter, useful for
@@ -125,7 +127,7 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-common
 Architecture: all
@@ -168,7 +170,7 @@
 Package: php-curl
 Architecture: all
 Depends: php-common,
-         php7.0-curl,
+         php7.2-curl,
          ${misc:Depends}
 Description: CURL module for PHP [default]
  This package provides a CURL module for PHP.
@@ -178,11 +180,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-dev
 Architecture: all
-Depends: php7.0-dev,
+Depends: php7.2-dev,
          ${misc:Depends}
 Description: Files for PHP module development (default)
  Headers and other PHP needed for compiling additional modules.
@@ -192,12 +194,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-enchant
 Architecture: all
 Depends: php-common,
-         php7.0-enchant,
+         php7.2-enchant,
          ${misc:Depends}
 Description: Enchant module for PHP [default]
  This package provides a Enchant module for PHP.
@@ -207,11 +209,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-fpm
 Architecture: all
-Depends: php7.0-fpm,
+Depends: php7.2-fpm,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
  This package provides the Fast Process Manager interpreter that runs
@@ -222,12 +224,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-gd
 Architecture: all
 Depends: php-common,
-         php7.0-gd,
+         php7.2-gd,
          ${misc:Depends}
 Description: GD module for PHP [default]
  This package provides a GD module for PHP.
@@ -237,12 +239,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-gmp
 Architecture: all
 Depends: php-common,
-         php7.0-gmp,
+         php7.2-gmp,
          ${misc:Depends}
 Description: GMP module for PHP [default]
  This package provides a GMP module for PHP.
@@ -252,12 +254,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-imap
 Architecture: all
 Depends: php-common,
-         php7.0-imap,
+         php7.2-imap,
          ${misc:Depends}
 Description: IMAP module for PHP [default]
  This package provides a IMAP module for PHP.
@@ -267,12 +269,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-interbase
 Architecture: all
 Depends: php-common,
-         php7.0-interbase,
+         php7.2-interbase,
          ${misc:Depends}
 Description: Interbase module for PHP [default]
  This package provides a Interbase module for PHP.
@@ -282,12 +284,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-intl
 Architecture: all
 Depends: php-common,
-         php7.0-intl,
+         php7.2-intl,
          ${misc:Depends}
 Description: Internationalisation module for PHP [default]
  This package provides a Internationalisation module for PHP.
@@ -297,12 +299,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-json
 Architecture: all
 Depends: php-common,
-         php7.0-json,
+         php7.2-json,
          ${misc:Depends}
 Description: JSON module for PHP [default]
  This package provides a JSON module for PHP.
@@ -312,12 +314,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.0).
+ PHP version (currently 7.2).
 
 Package: php-ldap
 Architecture: all
 Depends: php-common,
-         php7.0-ldap,
+         php7.2-ldap,
          ${misc:Depends}
 Description: LDAP module for PHP [default]
  This package provides a LDAP module for PHP.
