## php-defaults 60ubuntu1

=== debian/changelog ===
php-defaults (60ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable (LP: #1743904). Remaining changes:
    - d/{control{,.in}, php-module.control.in, rules}: bump to php7.2 as
      the default.
      + Update text of d/{control{,.in},php-module.control.in} to refer
        to Ubuntu.
      + d/control re-generated by `./debian/rules debian/control`

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 30 Jan 2018 13:47:05 -0800
