=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 3.9.8
@@ -21,7 +22,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: libphp-embed
@@ -36,7 +37,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php
@@ -48,16 +49,12 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-all-dev
 Architecture: all
-Depends: php7.0-dev,
-         php7.0-json,
-         php7.1-dev,
-         php7.1-json,
-         php7.2-dev,
+Depends: php7.2-dev,
          php7.2-json,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
@@ -79,7 +76,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-bz2
@@ -94,7 +91,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-cgi
@@ -111,7 +108,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-cli
@@ -126,7 +123,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-common
@@ -179,7 +176,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-dev
@@ -193,7 +190,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-enchant
@@ -208,7 +205,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-fpm
@@ -223,7 +220,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-gd
@@ -238,7 +235,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-gmp
@@ -253,7 +250,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-imap
@@ -268,7 +265,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-interbase
@@ -283,7 +280,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-intl
@@ -298,7 +295,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-json
@@ -313,7 +310,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on Ubuntu's default
  PHP version (currently 7.2).
 
 Package: php-ldap
