=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 3.9.8
@@ -22,7 +21,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: libphp-embed
@@ -37,7 +36,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php
@@ -49,7 +48,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-all-dev
@@ -76,7 +75,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-bz2
@@ -91,7 +90,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-cgi
@@ -108,7 +107,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-cli
@@ -123,7 +122,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-common
@@ -176,7 +175,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-dev
@@ -190,7 +189,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-enchant
@@ -205,7 +204,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-fpm
@@ -220,7 +219,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-gd
@@ -235,7 +234,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-gmp
@@ -250,7 +249,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-imap
@@ -265,7 +264,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-interbase
@@ -280,7 +279,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-intl
@@ -295,7 +294,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-json
@@ -310,7 +309,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Ubuntu's default
+ This package is a dependency package, which depends on Debian's default
  PHP version (currently 7.2).
 
 Package: php-ldap
@@ -325,3 +324,6 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
+ This package is a dependency package, which depends on Debian's default
+ PHP version (currently 7.2).
+
