## php-defaults 69

=== debian/changelog ===
php-defaults (69) unstable; urgency=medium

  * Add support for calling dismod in preinst scripts

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Dec 2018 10:14:00 +0000

php-defaults (68) unstable; urgency=medium

  * Make enabling/disabling modules silent (debug level)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 04 Nov 2018 04:09:45 +0000

php-defaults (67) unstable; urgency=medium

  * Bump the epoch due to mistake

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2018 16:16:32 +0000

php-defaults (66) unstable; urgency=medium

  * Reinstate the postrm script to purge /var/lib/php on php-common
    purge

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Oct 2018 11:28:14 +0000

php-defaults (65) unstable; urgency=medium

  * Replace Debian's with latest in debian/control.in

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Oct 2018 09:16:11 +0000

php-defaults (64) unstable; urgency=medium

  * Bump the PHP default and supported version to PHP 7.3
  * Remove the PHP default version from php-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Oct 2018 08:36:42 +0000

php-defaults (63) unstable; urgency=medium

  * Add PHP 7.3 to supported PHP version (start the soft transition)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Oct 2018 11:44:30 +0000
