## php-defaults 69ubuntu1

=== debian/changelog ===
php-defaults (69ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Revert default and supported PHP version to 7.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jan 2019 09:19:27 +0100

php-defaults (68ubuntu1) disco; urgency=medium

  * Revert default and supported PHP version to 7.2
    since 7.3 requires pcre2. See bug 1636666

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Nov 2018 12:34:51 -0500
