=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 3.9.8
@@ -21,7 +22,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: libphp-embed
@@ -36,7 +37,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: php
@@ -48,7 +49,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: php-all-dev
@@ -57,8 +58,6 @@
          php7.2-json,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
- The package currently depends on php7.2-dev.
- .
  This package is a dependency package used as a build dependency for other
  packages to avoid hardcoded dependencies on specific PHP development
  packages.
@@ -107,7 +106,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: php-cli
@@ -122,7 +121,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: php-common
@@ -189,7 +188,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: php-enchant
@@ -219,7 +218,7 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
  .
- This package is a dependency package, which depends on Debian's default
+ This package is a dependency package, which depends on latest stable
  PHP version (currently 7.2).
 
 Package: php-gd
@@ -325,5 +324,3 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 7.2).
-
